{
  "id": 2,
  "title": "Как влюбить в себя любого\nКнига II",
  "metaTitle": "Как влюбить в себя любого - Книга II",
  "subtitle": "ТОНКАЯ ИГРА",
  "subdesc": "💡 Если ты устала от “не готов к отношениям” — начни играть по своим правилам",
  "description": "Ты бывала свидетелем такого, что у красивой девушки личная жизнь не складывается, а у, казалось бы, дурнушки и семья хорошая, и муж и любит, и обеспечивает? Да такое сплошь и рядом!\n\nХочешь узнать, как построить отношения с любым парнем в наш век, когда вокруг полно красавиц, а все мужчины/парни избалованы?\nОтветы ты найдешь в этой книге.",
  "img": "/img/webp/books/2.webp",
  "price": "520 ",
  "buttonText": "Скачать сейчас — и начать менять игру",
  "buttonFormat": "PDF + EPUB сразу после оплаты",
  "pages": "210 страниц",
  "illust": "11 иллюстраций",
  "format": "PDF + EPUB",
  "whoUKnows": [
    {
      "text": "Как выстроить притяжение с любым мужчиной",
      "svg": "/img/svg/books/1/mdi_heart-outline.svg"
    },
    {
      "text": "Как включить его чувства, а не просто понравиться",
      "svg": "/img/svg/books/1/f7_exclamationmark.svg"
    },
    {
      "text": "Какие фишки работают — и почему",
      "svg": "/img/svg/books/1/meteor-icons_message.svg"
    },
    {
      "text": "Почему мужчины уходят от «идеальных» и возвращаются к «опасным»",
      "svg": "/img/svg/books/1/lucide_star.svg"
    },
    {
      "text": "Как говорить и вести себя, чтобы остаться в его сердце",
      "svg": "/img/svg/books/1/stash_target.svg"
    }
  ],
  "href": "https://www.litres.ru/vino-galante/kak-vlubit-v-sebya-lubogo-tonkaya-igra/",
  "hrefTitles": "title-2"
}
